---
group:
  name: RocketChat
  description: ''
  projects:
  - name: Rocket.Chat
    description: ''
    mirrorRelease: false
    topic: chat,collaboration,foss,free,javascript,meteor,mit,real-time,slack,webrtc
